<root>

<!-- Generic events -->

  <entry key="ActorAttacksTargetLog">
    %s attacks %s for %.1n
  </entry>
  <entry key="ArmorAbsorbsDamageLog">
    %s absorbs %.1n damage
  </entry>
  <entry key="PlayerReceivedUnabsorbedDamageLog">
    %s is hit for %.1n
  </entry>
  <entry key="PlayerReceivedAbsorbedDamageLog">
    %s is hit for %.1n (%d%%)
  </entry>
  <entry key="PlayerReceivedNakedTouchTop">
    %s feels a touch against her bare chest
  </entry>
  <entry key="PlayerReceivedNakedTouchBottom">
    %s feels a touch against her naked bottoms
  </entry>
  <entry key="PlayerLostTop">
    %s's top is exposed
  </entry>
  <entry key="PlayerLostBottom">
    %s's bottom is exposed
  </entry>
  <entry key="PlayerNaked">
    %s is naked
  </entry>
  <entry key="PlayerStealthAttack">
    %s pounces at unsuspecting %s and lands a devastating blow for %.1n
  </entry>
  <entry key="PlayerStealthAttackImpossible">
    %s can't backstab %s from this position
  </entry>
  <entry key="MonsterDiesLog">
    %s inerts
  </entry>
  <entry key="ChestDiesLog">
    The %s is broken open and its content is scattered on the floor
  </entry>
  <entry key="ChestEmptyDiesLog">
    The %s contained nothing of use
  </entry>
  <entry key="PlayerBlacksOutLog">
    %s blacks out
  </entry>
  <entry key="PlayerMentalBreakdown">
    %s couldn't take it any longer and surrendered
  </entry>
  <entry key="ItemBreaksLog">
    %s breaks
  </entry>
  <entry key="ItemWardrobeMalfunctionLog">
    %s slips off
  </entry>
  <entry key="ItemDisintegratesLog">
    %s disintegrates beyond repair
  </entry>
  <entry key="BondageItemDisintegratesLog">
    %s disintegrates
  </entry>

<!-- Inventory actions -->

  <entry key="ActorStartsRepairingItemLog">
    %s starts repairing %s (%.1n seconds)
  </entry>
  <entry key="ActorItemCannotBeRepaired">
    %s cannot be repaired
  </entry>
  <entry key="ActorRepairsItemLog">
    %s repairs %s
  </entry>
  <entry key="ActorCancelRepairItemLog">
    %s cancels fixing %s
  </entry>
  <entry key="ActorStartsEquippingItemLog">
    %s starts equipping %s (%.1n seconds)
  </entry>
  <entry key="ActorCannotEquipBrokenItemLog">
    Can't equip %s, it's broken
  </entry>
  <entry key="ActorCannotEquipItemLog">
    %s cannot equip %s, %s is in the way
  </entry>
  <entry key="ActorEquipsItemLog">
    %s equipped %s
  </entry>
  <entry key="ActorEquipedBondageItemLog1">
    As soon as %s puts on %s it abruptly tightens itself over her %s
  </entry>
  <entry key="ActorEquipedBondageItemLog2">
    She won't be able to take it off without breaking... and a lot of effort
  </entry>
  <entry key="ActorCancelEquipItemLog">
    %s stops equipping %s
  </entry>
  <entry key="ActorStartsStrugglingItemLog">
    %s tries hard to wriggle out of %s
  </entry>
  <entry key="ActorCancelStruggleItemLog">
    %s gives up struggling against %s
  </entry>
  <entry key="ActorFailBreakBondageItemLog">
    %s struggles to exhaustion, but %s still hold her %s tight
  </entry>
  <entry key="ActorBreaksBondageItemLog">
    %s breaks free from %s constraining her %s
  </entry>
  <entry key="ActorFreeFromBondageItemLog">
    %s is released from %s around her %s
  </entry>
  <entry key="ActorStartsUnequippingItemLog">
    %s starts unequipping %s (%.1n seconds)
  </entry>
  <entry key="ActorFailUnequipItemLog">
    %s fails to unequip item
  </entry>
  <entry key="ActorUnequipsItemLog">
    %s unequips %s
  </entry>
  <entry key="ActorCancelUnequipItemLog">
    %s stops unequipping %s
  </entry>

<!-- Resting -->

  <entry key="ActorStartsResting">
    %s tries to relax and pull herself together
  </entry>
  <entry key="ActorDeepSleep">
    %s falls into a deep sleep
  </entry>
  <entry key="ActorStopsResting">
    %s jumps up realizing that she has accidentally fallen asleep
  </entry>

<!-- Rescue -->

  <entry key="PlayerActionRescueStart">
    %s tries to free %s of her restraints (%.1n seconds)
  </entry>
  <entry key="PlayerActionRescueSuccess1">
    After struggling with locks and chains %s eventually manages to free %s
  </entry>
  <entry key="PlayerActionRescueSuccess2">
    The only thing on her naked body is a tight collar with an encrusted cyan gem
  </entry>
  <entry key="PlayerActionRescueSuccess3">
    When the last binds fall, the jewel starts pulsing with magic light
  </entry>
  <entry key="PlayerActionRescueSuccess4">
    As %s touches it, with a bright flash %s disappears teleported to the settlement to recover
  </entry>
  <entry key="PlayerActionRescueCancel">
    %s gives up untying %s
  </entry>

<!-- Map logs -->

  <entry key="MapItemHereLog">
    %s (%d/%d)
  </entry>
  <entry key="MapItemBrokenHereLog">
    %s (broken)
  </entry>
  <entry key="MonsterHealthyHereLog">
    %s (healthy: %d)
  </entry>
  <entry key="MonsterWoundedHereLog">
    %s (wounded: %d)
  </entry>
  <entry key="MonsterStatsLog">
    Damage: %d; Speed: %d
  </entry>

<!-- Rope bondage -->

  <entry key="ActorBondageImmobilized">
    Another thread of rope and %s could not struggle any longer
  </entry>
  <entry key="ActorBondageReinforced">
    %s reinforces %s around %s's %s leaving her no chance of escape
  </entry>
  <entry key="ActorBondageDamageItem">
    Rope coils slide against %s damaging it by %.1n
  </entry>
  <entry key="ActorBondageItemSave">
    %s tries to pull tight braids around %s's %s, but she manages to slip out
  </entry>
  <entry key="ActorBondageItemBreakSave">
    %s pulls ropes to constrict %s's %s, but she manages to escape
  </entry>
  <entry key="ActorBondageItemBreakFail">
    %s tightens rope knots against %s's stripped %s despite her desperate struggle
  </entry>
  <entry key="ActorBondageApplied">
    %s throws ropes over %s's unprotected %s and pulls knots tight before she can dodge
  </entry>
  <entry key="ActorBondageAllTiedUp">
    %s is barely mobile
  </entry>

<!-- Traps -->

  <entry key="TrapTriggered">
    %s hears a loud click
  </entry>
  <entry key="TrapDisrobeTarget">
    For a moment surrounded by purple fumes %s could only helplessly watch her clothes disappear
  </entry>
  <entry key="TrapDisrobeTargetWasNaked">
    Startled by a sudden burst of purple gas around, %s gasped some of it leaving her dizzy
  </entry>
  <entry key="TrapTeleport">
    There was a bright flash and %s suddenly found herself in a new place with her clothes left behind
  </entry>
  <entry key="TrapTeleportWasNaked">
    A flash of light blinded %s for a moment. And when she opened her eyes, she was somewhere else
  </entry>
  <entry key="PlayerActionDisarmTrapStart">
    %s discovers %s and tries to disarm it (%0.1n seconds)
  </entry>
  <entry key="PlayerActionDisarmTrapSuccess">
    %s successfully disarmed %s
  </entry>
  <entry key="PlayerActionDisarmTrapCancel">
    %s cancels disarming %s
  </entry>

<!-- Thief -->

  <entry key="ActorItemStolen">
    %s swiftly snatches %s. %s only manages to gasp in surprise
  </entry>
  <entry key="ActorItemStolenSleeping">
    %s carefully and silently steals %s while %s doesn't even notice
  </entry>

<!-- Pull clothes -->

  <entry key="ActorClothesPull">
    %s grabs %s and painfully pulls it hurting %s for %.1n
  </entry>
  <entry key="ActorClothesPullSleeping">
    %s suddenly feels something fiercly pulls %s hurting her for %.1n
  </entry>
  <entry key="ActorTeleportCloser">
    %s flashes and appears at a new position
  </entry>

<!-- Tickle -->

  <entry key="ActorTickleNaked">
    %s's fuzzy tentacles gently slide around %s's %s forcing her to giggle
  </entry>
  <entry key="ActorTickleBondage">
    %s grabs %s constraining %s's %s squeezing her tenderly
  </entry>
  <entry key="ActorTickleDisarm">
    %s goes for %s's armpits and she instinctively drops %s from her hands
  </entry>
  <entry key="ActorTickleStrip">
    %s swiftly and carefully removes %s's %s and tosses it aside uncovering her %s
  </entry>
  <entry key="ActorTickleDisarmFurther">
    And playfully pulls %s out of her hands with surprising ease
  </entry>
  <entry key="ActorTickleStripFurther">
    Holding on tight then proceeds to take off %s's %s leaving her %s unprotected
  </entry>
  <entry key="ActorTickleNakedFurther">
    And then mercilessly tickles %s's %s before she finally gets a chance to break free
  </entry>
  <entry key="ActorTickleForceBondageHandsFurther">
    As if kissing %s's empty %s, %s zips bondage mittens around begging to stop resisting
  </entry>
  <entry key="ActorTickleForceBondageFeetFurther">
    Holding %s tight, %s slides over her bare %s zipping bondage feet mittens on
  </entry>
  <entry key="ActorTickleForceBondageHandsExhausted">
    As exhausted %s struggles to catch breath %s grabs her hands and zips mittens on
  </entry>
  <entry key="ActorTickleForceBondageFeetExhausted">
    As %s lost balance and fell %s used the opportunity to swiftly zip mittens on her feet
  </entry>
  <entry key="ActorTickleDrag">
    %s isn't done yet and drags %s closer
  </entry>
  <entry key="ActorTickleStripAndDisarmSleeping">
    Silently and tenderly %s strips %s naked and disarms her as she sleeps
  </entry>
  <entry key="ActorTickleStripSleeping">
    Silently and tenderly %s undresses %s naked as she sleeps
  </entry>
  <entry key="ActorTickleDisarmSleeping">
    Silently and tenderly %s puts aside %s's %s as she sleeps
  </entry>
  <entry key="ActorTickleStripSleepingNext">
    Briefly assessing the result, %s believes it's finally time to wake %s up
  </entry>
  <entry key="ActorTickleFullBondageSleeping1">
    For a moment contemplating %s's beautiful helpless naked body, %s adds a cherry on the top:
  </entry>
  <entry key="ActorTickleFullBondageSleeping2">
    Silently zips on her hands and feet new bondage mittens with golden bells - no more need to fight, run or hide
  </entry>
  <entry key="ActorTickleHandsBondageSleeping1">
    Looking at %s's empty hands, %s decides to make use of their loneliness:
  </entry>
  <entry key="ActorTickleHandsBondageSleeping2">
    New shiny bondage mittens with loud golden bells will look much better
  </entry>
  <entry key="ActorTickleFeetBondageSleeping1">
    With weapon off the way there is no more need for fighting, running or hiding
  </entry>
  <entry key="ActorTickleFeetBondageSleeping2">
    %s silently zips new bondage feet mittens with golden bells on sleeping %s's feet
  </entry>

<!--
  <entry key="">
  </entry>
-->
</root>